Auth0 Home Blog Docs

Keep using Lock 10 and Auth0.js 8 without migration



I am using Embedded Lock 10 and auth0.js v8 in my application. Currently my application is in production and running well. I would like to ask Is it ok that I keep using the Lock 10 ? I don’t wan’t to make the change as it maybe buggy and I am happy with the current version.


In your case, you will need to upgrade. Give you are using embedded Lock, you must migrate to version 11.3+. Auth0.js v8 will stop working in embedded mode on April 1st too, so you need to upgrade it to v9.


This topic was automatically closed 24 hours after the last reply. New replies are no longer allowed.